Maybe you have an outdated BCI-8UDS interface with standard software in stock that you want to use. As a service we offer the three former Application Lists of the BCI-8UDS on this page. Older software versions are not supported anymore.




Check here the other available archives:
Archive BCI-2
Archive BCI-6

or go back to the Application List page.

Geen reacties meer mogelijk.